Subject: Re: (urth) Re: Digest urth.v026.n008

From: Alex David Groce <adgroce at eos.ncsu.edu>
Date: Sat, 01 May 1999 12:48:51 +0000

On Apr 30,  5:48pm, Kieran Mullen wrote:
> Subject: (urth) Re:  Digest urth.v026.n008
> 
> >From: "Ori Kowarsky" <orik at sprint.ca>
> >Subject: Re: (urth) Are TBOTNS and UOTNS Christian Texts?
> >Date: Thu, 29 Apr 1999 18:45:04 -0700
> 
> 
> >I think we're talking to cross-purposes here.  The fact that bits and pieces
> >of the Christian story crop up in TBOTNS may mean nothing more than that
> >Christianity was once part of the culture, once informed its myths and
> >legends, and still remains in the form of a half -remembered cultural
> >substrate.  If by "theological overtones" you mean that physical miracles
> >are happening, then we'll have to agree to disagree.
> 
>    Hmm... resurrection from the dead, miraculous healing.  Seems like a
> few miracles to me.  
> 
> >> The question is, does the BOTNS necessarily mean Christianity has
> >>completely failed in Urth?  Well, as far as being a clearly present
religion,
> >>yes.  However, the church invisible, as I understand it, can continue even
> >>if the visible church has vanished--and as I see it, the patterning of
> >Severian's
> 
> >I'm sorry, I don't know what "the church invisible" is.
> 
>    The "church visible" is the worldly manifestation of christian religion
> in organizations, hierarchies, clergy, buildings etc.  The "chruch
> invisible" is the deeper mystical elements that would exist even if
> all churches were destroyed.
> 
> >Severain is a torturer who goes on a journey to his new place of work, on
> >the way he picks up a gem which appears to have magic powers, meets a
> >variety of people, arrives at his job, leaves his job, goes to war, becomes
> >an emperor.  Which book of the New Testament should I pick up to compare
> >these events with?
> 
>    Wolfe has written in one of his essays about Jesus the carpenter, who
> like many carpenters in his time, may have been called upon to make a
> cross for some other person's execution.  You may feel it's silly, but
> this are Wolfe's words, not mine.   I think that TBOTNS is an "ascending
> Christology", a story about a person who grows into the role of
> Incarnation.  But that's just my view.
	
	I have to agree with James Jordan's take here (after Wolfe talked him
out of the gnostic universe with Sev. as Antichrist) and say that Severian
isn't an Incarnation, but a "Christian" figure--he works out the acts of
Christ's life, but is, as it were, participating in Godhead rather than being
part of it himself.

> >>In what sense is the New Sun an
> >>eschatological completion?  It's the opposite--it starts things up, and
> >>prevents the icy/entropy future of Abaia & co.
> 
>    Well, it depends upon your eschatology.  We only see what happens in
> the physical world.  Maybe they're all partying it up in Heaven.  The
> fact that on Earth the world is restored to a fecund state seems to be
> a good thing.   It's a renewal.
> 
> >I don't understand what you mean by point (A).  Did not the coming of the
> >New Sun kill every human on the planet save a few here and there?  Oh, and
> >the genetic breeding stock thoughtfully supplied by the Hieros.  As for
> >point (B), Silk cannot restore Christianity unless he knows what it is;
> >that involves somehow learning about, and then believeing in, the death,
> >resurrection, etc.  Until Silk (or Sev) starts witnessing, again, we're
> >going to have to agree to disagree.
> 
>     The New Sun didn't kill everyone, just lots of people.  And that is
> not an absolutely bad thing if you believe in an afterlife, since 
> *everyone* is going to die anyway.  (You may not like this argument, but
> it is an inevitable consideration in any theology involving life after
> death.)   "Christianity" can survive in some sense even if no one hears
> about some guy from Nazareth.  In this world there is still the story of
> the Conciliator, who reconciles the created world with the Pancreator,
> and suffers in the process.  There is still a sense of incarnation.
> 
>     You seem to be saying that there is no Christianity in Sev's world
> without televangelists.  I think that Wolfe is saying that Christianity
> is woven more deeply into the nature of things, and that our understanding
> of the ultimate Christianity may be shallow.
> 
> >What are these underlying patterns of salvation?  In UOTNS the survivors
> >are:  Sev, an undine, two men and two women of indeterminate character, who
> >may be very nice people, but are not Christians because they don't believe
> >in Christ.  
> 
>     In certain Christian theologies, that's not necessary.  The clams on
> Mars have never heard of Christ, but this doesn't mean that (in this view)
> that they don't live in a universe created by the Christian God and that
> some day there would not be a clam Conciliator.  
> 
>     (I nominate the "clam Conciliator" for silliest concept on the
> listserver this year.)
> 
> >The underlying pattern of salvation that I see is that human
> >beings apparently chosen (or bred) for some purpose have been deposited by
> >the Hieros on the planet after the original population has been
> >exterminated.  I certainly hope that this isn't a sign of the Christian God.
> 
>    So God can only work via a Holy Zap?  If he guides a doctor to heal
> someone's arm rather than doing it supernaturally, that's not holy?  God
> can work in mysterious ways.  Or maybe not.  Wolfe is often ambiguous.
> 
> >A new chance for whom?  99.99% of the planet is dead!  The choice between
> >Ushas may be the lesser of two evils, but that shouldn't blind us to the
> >fact that it *is* evil.
> 
>     How can it be evil?  Evil is the willful infliction of unecessary pain.
> You've said that the other choice is worse.  Now you can ask why a
> beneficent God would allow the Earth to get to that state, to force such a
> choice,  but that's a different question.  
> 
>     *Everyone* dies.  The very very scary thing about religion is that it
> allows for "greater goods" that seem to allow killing.  (Read Chesterton.)

	True--although I hardly think Chesterton would have hurt a fly unless
it were in defense of something he loved that was under mortal attack (Wolfe
loves the story of his buying a pistol on his wedding day to "defend his
wife").  Of course, any civil order that allows war under certain circumstances
allows for "greater goods" that allow killing.  Which includes most religions
and all states I can think of.  In the 20th century at least, the "greater
goods" of the state have the numbers--off the top of my head somewhere on the
order of 100 million of their own citizens exterminated by the various attempts
to bring a secular eschaton/Utopia to poor old Urth--hence, I'd imagine, BOTNS
seeming to imply that although war against the Ascians is necessary and even
good, the Ascians themselves are human and to be pitied (and fought "for").
-- 
"And ye shall know the truth, and the truth shall set you free." - John 8:32
--
Alex David Groce (adgroce at eos.ncsu.edu)
Senior (Computer Science/Multidisciplinary Studies in Technology & Fiction)
'98-99 NCSU AITP Student Chapter President
608 Charleston Road, Apt. 1E (919)-233-7366
http://www4.ncsu.edu/~adgroce

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Carlos Martinho <carlosom71 at yahoo.com>
Date: Sat, 01 May 1999 17:54:10 +0000

> The "chruch

This is a very interesting point. When I started to
read TSOTT (and I didn't know where things were going
to), I thought, at first, that the myths about the
"Conciliator" and the "New Sun" were some sort of
memory of Christianity, just weakened, warped by time.
And I don't know why, but I always thought of Dr Talos
play as some sort of Gospel, just warped by time and
age (as the Minotaur myth, in the story of the
cannon-boat in the labyrinth). 

Severian as the Second Coming? I guess it's a possible
interpretation. But it leads us to a sort of
egg-and-chicken question: in the past of TBOTNS world
(suposing that the history, there, was similar to
ours) was Christianity just a mythical interpretation
of alien/science events, or are the alien/science
events of TBOTNS a materialistic interpretation of
mystical ones? Or doesn't it matter at all?

Those questions, I believe, make the whole of Wolfe's
work even richer; they are not meant to be answered,
but to enlarge the reader's worldview while pondering
about them.
===
"The nostalgia of things unknown, of lands forgotten or
 unfound, is upon me at times. Often I
 long for the gleam of yellow suns upon terraces
 of translucent azure marble, mocking the 
windless waters of lakes unfathomably calm"

Clark Ashton Smith, "Nostalgia of the Unknown"
_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com